
Robotics Systems Types - Tasks #843
Initial Release
02/02/2012 03:17 PM - S. Wrede

Status: Resolved Start date: 02/02/2012
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.0
Description

Subtasks:
Tasks # 844: Create Version Identifier for Configuration of Dependant Packages Resolved
Tasks # 845: Mark deprecated types as discouraged and move from stable to sandbox Resolved
Tasks # 856: Document units and coordinate systems where necessary Resolved
Tasks # 858: Move IDLs sandbox -> stable Resolved
Related issues:
Blocked by Robotics Systems Types - Tasks # 863: Document IDLs in stable/rst/... Resolved 02/07/2012
Blocked by Robotics Systems Types - Tasks # 862: Document InterauralTimeDiffe... Resolved 02/07/2012

Associated revisions
Revision 9c111e6c - 02/09/2012 06:18 PM - J. Moringen
Bumped version in CMakeLists.txt
fixes #843
    -  CMakeLists.txt: version bump 1.0 -> 2.0

Revision 82d19acf - 02/09/2012 07:49 PM - J. Moringen
Version bump in manual/conf.py.in
refs #843
    -  manual/conf.py.in: bumped version 0.1 -> 2.0

History
#1 - 02/07/2012 04:37 PM - J. Moringen
- Target version set to 1.0

#2 - 02/07/2012 05:35 PM - J. Moringen
- Subject changed from Next RST Release to Initial Release

#3 - 02/09/2012 05:48 PM - J. Moringen
- Status changed from New to In Progress
- Assignee set to J. Moringen

#4 - 02/09/2012 06:19 PM - J. Moringen
- Status changed from In Progress to Resolved

Applied in changeset r227.
